class QuestionMailer < ActionMailer::Base
  default from: "Pollen Concepts <contact@pollen-concepts.fr>"

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.deliver.subject
  #
  def send_contact(contact)
    @contact = contact

    mail to: "nbally@olwen-capital.com",:reply_to => @contact.email.to_s, :subject => "[Contact site]"
  end

 
end
